﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33529.622
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ShootTheDemon", "ShootTheDemon\ShootTheDemon.vcxproj", "{704A4AB7-5A45-4EDF-A50B-8FCC4487A8D7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{704A4AB7-5A45-4EDF-A50B-8FCC4487A8D7}.Debug|x64.ActiveCfg = Debug|x64
		{704A4AB7-5A45-4EDF-A50B-8FCC4487A8D7}.Debug|x64.Build.0 = Debug|x64
		{704A4AB7-5A45-4EDF-A50B-8FCC4487A8D7}.Debug|x86.ActiveCfg = Debug|Win32
		{704A4AB7-5A45-4EDF-A50B-8FCC4487A8D7}.Debug|x86.Build.0 = Debug|Win32
		{704A4AB7-5A45-4EDF-A50B-8FCC4487A8D7}.Release|x64.ActiveCfg = Release|x64
		{704A4AB7-5A45-4EDF-A50B-8FCC4487A8D7}.Release|x64.Build.0 = Release|x64
		{704A4AB7-5A45-4EDF-A50B-8FCC4487A8D7}.Release|x86.ActiveCfg = Release|Win32
		{704A4AB7-5A45-4EDF-A50B-8FCC4487A8D7}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F2A0A995-114F-4B21-9ACA-9CF6E32DC98B}
	EndGlobalSection
EndGlobal
